/**
 * Theme Name: fyeah shellcreeper
 * Theme URI: http://shellcreeper.com
 * Description: A child theme of the fyeah theme for shellcreeper.com.
 * Version: 1.0.1
 * Author: David Chandra Purnama
 * Author URI: http://shellcreeper.com
 * License: GNU General Public License v2.0
 * License URI: http://www.gnu.org/licenses/gpl-2.0.html
 * Template: fyeah
**/

/* === DISABLE BREAK WORD === */
#container h1,
#container h2,
#container h3{
	word-wrap: break-word;
	word-break: normal;
	-webkit-hyphens: manual;
	-moz-hyphens: manual;
	-ms-hyphens: manual;
	hyphens: auto;
}

/* === JETPACK CONTACT FORM === */
#container .contact-form textarea{
	width: 100%;
}

/* === WIDGET === */
.widget-title{
	font-weight: 700;
}

/* === ENTRY VIEWS WIDGET === */
.widget-entry-views .widget-title:before{
	content: '\f508';
	font-family: "genericons";
	vertical-align: top;
	margin-right: 10px;
	color: #0073aa;
	-webkit-font-smoothing: antialiased;
}
.ev-entry-views-list{
	list-style: none;
	margin-left: -20px;
	margin-right: -20px;
	margin-top: -20px;
	margin-bottom: -20px;
}
.ev-entry-views-list li{
	display: block;
	padding: 20px;
	padding: 2rem;
}
.ev-entry-views-list li:nth-child(odd){
	background: rgba(0,0,0,0.1);
}
.ev-entry-views-list li:nth-child(even){
	background: rgba(255,255,255,0.05);
}
.ev-entry-views-list li:after{
	content:".";display:block;height:0;clear:both;visibility:hidden;
}
/* === WP DEFAULT RECENT COMMENTS === */
.widget_recent_comments .widget-title:before{
	content: '\f108';
	font-family: "genericons";
	vertical-align: top;
	margin-right: 10px;
	color: #0073aa;
	-webkit-font-smoothing: antialiased;
}
#recentcomments{
	list-style: none;
	margin-left: -20px;
	margin-right: -20px;
	margin-top: -20px;
	margin-bottom: -20px;
	padding-top:0;
}
#recentcomments li{
	display: block;
	padding: 20px;
	padding: 2rem;
	margin: 0;
}
#recentcomments li:nth-child(odd){
	background: rgba(0,0,0,0.1);
}
#recentcomments li:nth-child(even){
	background: rgba(255,255,255,0.05);
}
#recentcomments li:after{
	content:".";display:block;height:0;clear:both;visibility:hidden;
}

/* === WPE CODER === */

.prettyprinted {
}
.google-prettify-active .entry-content pre {
	padding-left:85px;
}
.prettyprinted.linenums ol.linenums {
	margin-bottom:0;
}
.prettyprinted.linenums {
	padding-left:0;
}
.prettyprinted.linenums ol {
	color:#146EB9;
	margin-left:65px;
}
.prettyprinted.linenums li {
	padding-left:20px;
	background:0 0;
	border-left:1px solid #146EB9;
}
.prettyprinted.linenums li.L0,.prettyprinted.linenums li.L1,.prettyprinted.linenums li.L2,.prettyprinted.linenums li.L3,.prettyprinted.linenums li.L5,.prettyprinted.linenums li.L6,.prettyprinted.linenums li.L7,.prettyprinted.linenums li.L8 {
	list-style-type:decimal;
}
.lang-css .pln {
	color:#0080ff;
}
.prettyprinted.lang-css .kwd {
	color:#8080c0;
}
.prettyprinted .str {
	color:#666;
}
.prettyprinted .com {
	color:#080;
}
.prettyprinted .lit {
	color:#066;
}

.prettyprinted[class*=lang-] {
	position:relative;
	padding:0;
}
.prettyprinted[class*=lang-] ol.linenums {
	margin-top:1.5em;
}
.prettyprinted[class*=lang-] ol.linenums li:last-child {
	padding-bottom:1.5em;
}
.prettyprinted[class*=lang-]:before {
	content:"</>";
	text-align:center;
	color:#fff;
	background:#146EB9;
	padding-right:0;
	display:block;
	position:absolute;
	top:0;
	left:0;
	width:66px;
}
.prettyprinted.lang-js:before {
	content:"JS";
}
.prettyprinted.lang-css:before {
	content:"CSS";
}
.prettyprinted.lang-php:before {
	content:"PHP";
}
.prettyprinted.lang-html:before {
	content:"HTML";
}
.prettyprinted .pln,.prettyprinted.lang-css .clo,.prettyprinted.lang-css .opn,.prettyprinted.lang-css .pun,.prettyprinted.lang-css .str,.prettyprinted.lang-css .lit,.prettyprinted .dec,.prettyprinted .typ,.prettyprinted .var {
	color:#000;
}
.prettyprinted .kwd,.prettyprinted .tag {
	color:#00f;
}
.prettyprinted .clo,.prettyprinted .opn,.prettyprinted .pun,.prettyprinted .atv {
	color:#8000ff;
}
.prettyprinted .atn,.prettyprinted .fun {
	color:red;
}

/* WPE coder bash */
.prettyprinted.lang-bash{
	background: #1D1F21;
	color: #fff !important;
}
.prettyprinted.lang-bash:before{
	display: none;
}
.prettyprinted.lang-bash ol.linenums{
	list-style: none !important;
	margin: 20px 0 20px 0;
	padding-left: 20px;
}
.prettyprinted.lang-bash li{
	list-style-type:none !important;
	border: none;
	padding: 0 !important;
}
.prettyprinted.lang-bash ol.linenums li:last-child{
	padding: 0 !important;
}
.prettyprinted.lang-bash li:hover,
.prettyprinted.lang-bash li:hover *{
	color: #B5E853 !important;
}
.prettyprinted.lang-bash *{
	color: #fff !important;
}


/* ===  WPE BOXES === */

/* Box */
.wpe-box{
	padding: 6px 9px;
	margin: 0 auto 25px;
	display: block;
	width: 100%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

/* Last paragraph, no bottom margin */
.wpe-box p:last-child {
	margin-bottom: 0 !important;
}

/* Note */
.wpe-box-note {
	background: #eee;
	border: 1px solid #ccc;
}

/* Alerts */
.wpe-box-alert {
	background: #fffbbc;
	border: 1px solid #E6DB55;
}

/* Errors */
.wpe-box-error {
	background: #ffebe8;
	border: 1px solid #C00;
}

/* Downloads */
.wpe-box-download {
	background: #e7f7d3;
	border: 1px solid #6c3;
}


/* ===  WPE BUTTONS === */

/* Buttons */
a.wpe-button {
	display:inline-block;
	background-color: #eee;
	border:1px solid #ccc;
	color:#333;
	line-height:1em;
	text-align:center;
	text-decoration:none;
	padding:6px 15px;
	margin: 0;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	-webkit-box-shadow: inset 0 1px 0 rgba(245,245,245,.5), 
						inset 0 -5px 30px rgba(245,245,245,.25), 
						0 1px 1px rgba(0,0,0,.3);
	-moz-box-shadow: inset 0 1px 0 rgba(245,245,245,.5), 
						inset 0 -5px 30px rgba(245,245,245,.25), 
						0 1px 1px rgba(0,0,0,.3);
	box-shadow: inset 0 1px 0 rgba(245,245,245,.5), 
						inset 0 -5px 30px rgba(245,245,245,.25), 
						0 1px 1px rgba(0,0,0,.3);
}
a.wpe-button:hover,
a.wpe-button:focus {
	text-decoration: none;
	-webkit-box-shadow: inset 0 1px 0 rgba(245,245,245,.7), 
						inset 0 -5px 30px rgba(245,245,245,.45), 
						0 1px 1px rgba(0,0,0,.4);
	-moz-box-shadow: inset 0 1px 0 rgba(245,245,245,.7), 
						inset 0 -5px 30px rgba(245,245,245,.45), 
						0 1px 1px rgba(0,0,0,.4);
	box-shadow: inset 0 1px 0 rgba(245,245,245,.7), 
						inset 0 -5px 30px rgba(245,245,245,.45), 
						0 1px 1px rgba(0,0,0,.4);
}
a.wpe-button:active {
	border-color: #20559a;
	-webkit-box-shadow: inset 0 3px 7px rgba(0,0,0,.5),
						0 1px 0 rgba(255,255,255, 0);
	-moz-box-shadow: inset 0 3px 7px rgba(0,0,0,.5),
						0 1px 0 rgba(255,255,255, 0);
	box-shadow: inset 0 3px 7px rgba(0,0,0,.5),
						0 1px 0 rgba(255,255,255, 0);
	border-color:transparent;
}

/* button color */
a.wpe-button.wpe-button-white {
	background-color: #eee;
	color:#333;
	border-color:#ccc;
}
a.wpe-button.wpe-button-black {
	background-color: #333;
	color:#fff;
	border-color:#444;
}
a.wpe-button.wpe-button-red {
	background-color: #d32f3b;
	color:#fff;
	border-color:#e40;
}
a.wpe-button.wpe-button-green {
	background-color: #4a0;
	color:#fff;
	border-color:#4a0;
}
a.wpe-button.wpe-button-blue {
	background-color: #07e;
	color:#fff;
	border-color:#0af;
}


/* ===  WPE COLUMNS === */

/* ===== Col ===== */
.wpe-col::after{content:".";display:block;height:0;clear:both;visibility:hidden}
.wpe-col{
	width: 100%;
	clear: both;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.wpe-col-1,.wpe-col-2,.wpe-col-3{
	float: left;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

/* ===== 12-12 ===== */
.wpe-col.wpe-col-12-12 .wpe-col-1{
	width: 47.5%;
	margin-right: 5%;
}
.wpe-col.wpe-col-12-12 .wpe-col-2{
	width: 47.5%;
}
/* ===== 13-23 ===== */
.wpe-col.wpe-col-13-23 .wpe-col-1{
	width: 30%;
	margin-right: 5%;
}
.wpe-col.wpe-col-13-23 .wpe-col-2{
	width: 65%;
}
/* ===== 23-13 ===== */
.wpe-col.wpe-col-23-13 .wpe-col-1{
	width: 65%;
	margin-right: 5%;
}
.wpe-col.wpe-col-23-13 .wpe-col-2{
	width: 30%;
}
/* ===== 13-13-13 ===== */
.wpe-col.wpe-col-13-13-13 .wpe-col-1{
	width: 30%;
	margin-right: 5%;
}
.wpe-col.wpe-col-13-13-13 .wpe-col-2{
	width: 30%;
	margin-right: 5%;
}
.wpe-col.wpe-col-13-13-13 .wpe-col-3{
	width: 30%;
}

/* Services */
.service-div{
	border-bottom: 1px solid #ccc;
	padding: 20px 0;
}
.service-div:first-child{
	padding-top:0;
}
.service-div:after{
	content:".";display:block;height:0;clear:both;visibility:hidden;
}

/* Services Page */
@media screen and (max-width: 500px){
	.service-div img{
		display: block;
		float: none;
		margin-left: 0;
	}
}
